Bug 51413 - Oddity with divider bar
Summary: Oddity with divider bar
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 11:44 UTC by Jay Turner
Modified: 2015-01-07 23:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 02:33:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-08-10 11:44:28 UTC
Description of Problem:
When the user types something into one of the fields on the
/apps/user/index.html?state=details page, the grey divider bars on the
screen lengthen with each keystroke.

How Reproducible:
Always

Steps to Reproduce:
1. Log into http://www.webqa.redhat.com as rhn7_pager
2. Click on the Your Account link in the footer of the page
3. Click on Account Details
4. Start typing something into one of the address fields and watch the bar
   at the top of the page extend with each keystroke

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-09-18 13:59:21 UTC
Still seeing this on the live site.

Comment 2 Jay Turner 2001-09-28 17:23:30 UTC
Still seeing this on the live site.

Comment 3 Tom Lancaster 2001-10-09 00:45:44 UTC
Sounds like a style sheet problem. Traffic ?

Comment 4 Lisa Palma 2001-10-09 02:33:20 UTC
I cannot duplicate this in webqa or on the live site -- tried Mozilla & Netscape
4.76 in Linux, and IE 5.5, Netscape 4.78 & Netscape 6.1 in Windows.

Comment 5 Jay Turner 2001-10-09 14:06:19 UTC
Getting it with Galeon, so guess that it's just a bug in that code.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.